Bug 819281 - RHEVM - Admin GUI: In Disks->Add, no yellow frame when fields are empty
RHEVM - Admin GUI: In Disks->Add, no yellow frame when fields are empty
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
medium Severity medium
: ---
: 3.1.0
Assigned To: Einav Cohen
Daniel Paikov
Depends On:
  Show dependency treegraph
Reported: 2012-05-06 05:16 EDT by Daniel Paikov
Modified: 2016-02-10 12:13 EST (History)
9 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:06:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Paikov 2012-05-06 05:16:42 EDT
Disks -> Add -> only the size textbox gets a yellow frame when it's empty. The Alias and Description textboxes are mandatory, but not filling them does not produce a yellow frame when OK is clicked. The dialog simply doesn't close and there's no indication what the problem is.
Comment 1 Einav Cohen 2012-05-12 12:49:27 EDT
already solved upstream (yellow frame around Alias and Size, Description is not mandatory).
Comment 2 Leonid Natapov 2012-06-17 06:12:13 EDT
fixed. si6.

Note You need to log in before you can comment on or make changes to this bug.